Članek je dodal: Administrator | Datum objave: 17. Avgust, 2012
Sorodne teme: PaloAlto
 

Odkrita je bila nova kritična ranljivost v Adobe Flash Player na vseh platformah. Palo Alto Networks je že zaščitil svoje uporabnike.

Palo Alto Networks obvešča, da so njihovi uporabniki varni


V torek, 14. avgusta 2012 je Adobe objavil varnostnio obvestilo APSB12-18, ki razkriva nove kritične ranljivosti (CVE-2012-1535) v predvajalniku Adobe Flash Player za vse vrste platform.

Palo Alto Networks se je odzval na objavljeno publikacijo in izdal varnostno posodobitev (Version 324), ki zaznava poskuse izkoriščanj v primeru ranljivosti, opisane v Adobinem obvestilu, z dodatkom podpisov 34918 in 34923 ("Adobe Flash OpenType Font Vulnerability"). Uporabnikom rešitev Palo Alto Networks, ki imajo Threat Prevention naročnino, se prav tako svetuje, da preverijo, ali imajo na svojih napravah nameščeno najnovejšo različico.



  

 

© 2011 Vse pravice pridržane. CHS d.o.o. Ljubljana, Slovenija, Tehnološki park 18, Stavba C1 / 3.nadstropje, telefon: 01 475 95 00, e-pošta: info@chs.si.